GET /conversations.replies
Operation ID: conversations_replies
Auth: unknown
Description
Retrieve a thread of messages posted to a conversation
Parameters (8)
(string, query, optional)
Conversation ID to fetch thread from.
(string, query, optional)
Paginate through collections of data by setting the `cursor` parameter to a `next_cursor` attribute returned by a previous request's `response_metadata`. Default value fetches the first "page" of the collection. See [pagination](/docs/pagination) for more detail.
(boolean, query, optional)
Include messages with latest or oldest timestamp in results only when either timestamp is specified.
(number, query, optional)
End of time range of messages to include in results.
(integer, query, optional)
The maximum number of items to return. Fewer than the requested number of items may be returned, even if the end of the users list hasn't been reached.
(number, query, optional)
Start of time range of messages to include in results.
(string, query, optional)
Authentication token. Requires scope: `conversations:history`
(number, query, optional)
Unique identifier of a thread's parent message. `ts` must be the timestamp of an existing message with 0 or more replies. If there are no replies then just the single message referenced by `ts` will return - it is just an ordinary, unthreaded message.
No probe data for this endpoint yet.